Skilled Trades - Android - Bug #10944

No chat push notification is coming to users or Admin.
10/17/2024 11:29 AM - Shubham J

Status: Closed Start date: 10/17/2024
Priority: Urgent Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2024 05:50 PM - Amitesh Kumar Rai
- Status changed from New to Resolved

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 10/18/2024 06:41 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025
